.tipsy { padding: 5px; font-size: 10px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(/_layout/js/tipsy/tipsy.gif); }
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
  .tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }


/*
playback timings (ms):
  RedisCDXSource: 9.269
  load_resource: 463.903 (2)
  LoadShardBlock: 138.816 (3)
  captures_list: 175.49
  CDXLines.iter: 23.76 (3)
  PetaboxLoader3.resolve: 180.75 (2)
  PetaboxLoader3.datanode: 183.009 (5)
  exclusion.robots: 0.139
  esindex: 0.012
  exclusion.robots.policy: 0.13
*/